/* Normal Width */


.content_page_main {
    width: 600px;
    height: fit-content;
    margin: auto;
    margin-top: 24px;
    margin-bottom: 40px;
}

.content_page_header_back {
    color: #0070f3;
    width: fit-content;
    padding: 8px 12px;
    border-radius: 20px;
    font-size: 14px;
    margin-bottom: 16px;
    cursor: pointer;
}

.content_page_header_back:hover {
    background-color: rgba(92, 148, 255, 0.1);
}

.content_page_header {
    width: 94%;
    margin: auto;
    margin-bottom: 24px;
    font-size: 20px;
    font-weight: 500;
}

.content_page_meta_wrapper {
    margin: auto;
    margin-top: 14px;
    display: flex;
    justify-content: left;
    align-items: flex-start;
    overflow: hidden;
    border: 1px solid rgb(196, 207, 214);
    border-radius: 10px;
    height: 160px;
}

.content_page_meta_wrapper:hover {
    background-color: rgb(0,0,0,0.025);
}

.content_page_meta_thumbnail {
    width: 200px;
    height: 160px;
    object-fit: cover;
    box-shadow: rgb(0 0 0 / 30%) 0px 0px 1px 0px;
}

.content_page_meta_title_wrapper {
    padding: 16px;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: flex-start;
    height: 80%;
    width: 100%;
    max-width: 364px;
}

.content_page_meta_title {
    font-size: 20px;
    line-height: 1.2em;
    font-weight: bold;
    height: fit-content;
    max-height: 3.6em;
    overflow: hidden;
    line-break: auto;
    text-overflow: ellipsis;
}

.content_page_meta_url {
    font-size: 13px;
    color: #8B8B8B;
    line-height: 16px;
    height: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.content_page_meta_openlink {
    position: absolute;
    width: 14px;
    height: 14px;
    top: 5px;
    right: 6px;
    display: block;
}

.content_page_meta_footer {
    display: flex;
    justify-content: left;
    align-items: center;
    margin: auto;
    margin-top: 12px;
    width: 94%;
}

.content_page_meta_footer_count {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 18px;
    margin-right: 14px;
}

.content_page_tag_wrapper {
    min-height: 30px;
    display: grid;
    grid-gap: 12px;
    grid-template-columns: 44px 1fr;
    margin: auto;
    margin-top: 12px;
    background-color: #FFFFFF;
    width: 98%;
}

.content_page_metadata_tag_list {
    width: inherit;
    display: flex;
    flex-wrap: wrap;
    row-gap: 3px;
    justify-content: left;
    align-items: center;
    margin-right: 3px;
    border-radius: 3px;
    padding: 3px 0px;
    overflow-x: scroll;
}

.content_page_filters_wrapper {
    width: fit-content;
    height: 32px;
    display: flex;
    justify-content: right;
    align-items: center;
    margin-left: 24px;
    margin-right: 24px;
    margin: 24px 12px;
    white-space: nowrap;
}

.content_page_filters {
    border-radius: 20px;
    font-size: 15px;
    line-height: 34px;
    text-align: center;
    padding: 0px 18px;
    font-weight: 500;
    user-select: none;
    margin-right: 6px;
    border: none;
    background-color: #FFFFFF;
    cursor: pointer;
    border: 0.1px solid;
}

.content_page_filters:hover {
    background-color: #EEEEEE;
}

.content_page_filters_selected {
    color: rgb(42, 128, 255);
    background-color: rgb(92, 148, 255, 0.1) !important;
}

.content_page_content_wrapper {
    margin: auto;
    width: auto;
    padding: 16px;
    margin-bottom: 80px;
}

.content_page_content_section {
    margin: 24px 0px 40px;
}

.content_page_content_section_title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 16px;
}

.content_page_comment_wrapper {
    display: flex;
    justify-content: left;
    align-items: flex-start;
    padding: 10px 12px 0;
}

.content_page_comment_photo {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 8px;
    object-fit: cover;
    cursor: pointer;
}

.content_page_comment_user {
    padding: 10px 14px;
    border-radius: 16px;
    background-color: #eceff0;
    width: fit-content;
    height: auto;
    border-radius: 20px;
    padding: 8px 12px 12px;
}

.content_page_comment_user_name {
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 4px;
}

.content_page_comment_user_comment {
    outline: none;
    border: none;
    background-color: #eceff0;
    resize: none;
    padding: 0;
    height: fit-content;
    font-size: 14px;
    width: 100%;
    line-height: 20px;
}

/* Content Page URL */

.content_page_section_title {
    font-size: 28px;
    line-height: 1.2em;
    font-weight: 500;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    margin-top: 64px;
}

.content_page_topic_wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 800px;
    margin: 32px auto;
    justify-content: center;
    align-items: flex-start;
    gap: 24px 16px;
}

.content_page_topic_word {
    border: 1px solid rgba(0,0,0,0.1);
    padding: 8px 14px;
    border-radius: 30px;
    text-decoration: none;
    user-select: none;
    white-space: nowrap;
    box-shadow: rgb(0 0 0 / 10%) 0px 2px 4px;
    font-size: 14px;
    cursor: pointer;
}

.content_page_topic_word:hover {
    background-color: rgba(92, 148, 255, 0.1);
}

.content_page_author_wrappers {
    display: flex;
    justify-content: left;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}

.content_page_author_icon_wrapper {
    user-select: none;
    display: flex;
    justify-content: left;
    align-items: center;
    white-space: nowrap;
    padding: 4px 16px 4px 6px;
    width: fit-content;
    border-radius: 40px;
    border: 1px solid rgba(0,0,0,0.1);
    cursor: pointer;
}

.content_page_author_icon_wrapper:hover {
    background-color: #f9f9f9;
}

.content_page_author_icon_img {
    width: 32px;
    height: 32px;
    object-fit: cover;
    border-radius: 50%;
    margin-right: 8px;
}

.content_page_author_icon_wrapper p {
    font-size: 15px;
    font-weight: 500;
}

/* ^^^^ Content Author Info ^^^^ */





/* Content Author Info */

.content_page_author_wrapper {
    width: 600px;
    margin: auto;
    margin-top: 60px;
    margin-bottom: 80px;
}

.content_page_author_container {
    display: flex;
    justify-content: left;
    align-items: flex-start;
    margin: 0 80px;
}

.content_page_author_img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    object-fit: cover;
}

.content_page_author_info {
    margin-left: 40px;
}

.content_page_author_name_wrapper {
    display: flex;
    justify-content: left;
    align-items: center;
    margin-top: 16px;
    position: relative;
}

.content_page_author_name {
    font-size: 28px;
    line-height: 1.2em;
    font-weight: 500;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.content_page_author_verification {
    margin-left: 8px;
    height: 20px !important;
    width: 20px !important;
    cursor: pointer;
}

.content_page_author_username {
    font-size: 16px;
    line-height: 1.2em;
    color: #657575;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.content_page_reserved_popup {
    display: block;
    width: max-content;
    z-index: 50;
    color: #FFFFFF;
    font-size: 14px;
    background-color: rgba(0,0,0,0.65);
    border-radius: 4px;
    position: absolute;
    top: 100%;
    left: -200%;
    padding: 8px 10px;
    user-select: none;
}

.content_page_author_sociallinks {
    margin: auto;
    display: flex;
    justify-content: left;
    align-items: center;
    user-select: none;
    margin-top: 16px;
}

.content_page_author_social_icon {
    width: 22px !important;
    height: 22px !important;
    border-radius: 0px !important;
    filter: grayscale(1);
    cursor: pointer;
}

.content_page_author_social_icon:hover {
    filter: grayscale(0);
}


/* ^^^^ Content Author Info ^^^^ */




/* Content Domain View */

.content_page_domain_card_wrapper {
    width: 1080px;
    margin: auto;
    margin-top: 40px;
}

.content_page_domain_card_padding {
    padding: 0 64px;
}

.content_page_domain_header {
    margin: auto;
    margin-bottom: 24px;
    font-size: 20px;
    font-weight: 500;
}

.content_page_domain_header_filter {
    display: flex;
    justify-items: left;
    align-items: flex-start;
    margin-bottom: 24px;
    white-space: nowrap;
    overflow: scroll;
}

.content_page_domain_header_filter p {
    font-size: 14px;
    padding: 8px 14px;
    margin-right: 8px;
    border-radius: 24px;
    cursor: pointer;
    border: 0.1px solid rgb(200,200,200);
    user-select: none;
}

.filter_blue:hover, .filter_blue_on {
    color: rgb(42, 128, 255);
    background-color: rgba(92, 148, 255, 0.1);
    border: 0.1px solid !important;
}

.filter_pink:hover, .filter_pink_on {
    color: rgb(255, 78, 116) !important;
    background-color: rgb(255, 78, 116, 0.1);
    border: 0.1px solid !important;
}

.filter_green:hover, .filter_green_on {
    color: rgb(40, 160, 80) !important;
    background-color: rgb(118, 255, 84, 0.3);
    border: 0.1px solid !important;
}

.filter_yellow:hover, .filter_yellow_on {
    color: rgb(255, 140, 0) !important;
    background-color: rgb(255, 248, 94, 0.4);
    border: 0.1px solid !important;
}

.content_page_domain_card {
    width: 300px;
    height: fit-content;
    box-shadow: rgb(0 0 0 / 10%) 0px 4px 4px;
    border: 1px solid rgb(220, 220, 220);
    border-radius: 12px;
    cursor: pointer;
}

.grid {
    padding-bottom: 140px;
}

.grid-sizer { width: 33.333%; }

.grid-item {
    width: 300px;
    height: fit-content;
    float: left;
    margin-bottom: 24px;
}

.content_page_domain_card:hover {
    background-color: rgba(0 0 0 / 3%);
}

.content_page_domain_card_img_div {
    width: inherit;
    max-width: 300px;
    display: flex;
}

.content_page_domain_card_img {
    width: inherit;
    max-width: 300px;
    max-height: 240px;
    border-radius: 12px 12px 0px 0px;
    object-fit: cover;
    object-position: center top;
}

.content_page_domain_meta_wrapper {
    padding: 12px 16px;
}

.content_page_domain_meta_title {
    font-size: 17px;
}

.content_page_domain_meta_url {
    font-size: 11px;
    line-height: 1.4em;
    color: #747474;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.content_page_domain_meta_lastupdated {
    font-size: 10px;
    margin-top: 14px;
    color: #747474;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.content_page_domain_meta_userlist {
    display: flex;
    justify-content: left;
    align-items: center;
    margin-top: 8px;
}

.content_page_domain_meta_userlist_img_wrapper {
    display: flex;
    justify-content: left;
    align-items: center;
}

.content_page_domain_meta_userlist_img {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    object-fit: cover;
    border: 1px solid rgb(240,240,240);
    margin-right: -6px;
}

.content_page_domain_meta_userlist_num {
    margin-left: 14px;
    font-size: 14px;
    line-height: 22px;
    color: #707070;
}

/* ^^^^ Content Domain View ^^^^ */


.content_page_userlist_wrapper {
    margin: auto;
    margin-top: 16px;
    width: 90%;
}

.content_page_userlist_container:hover {
    background-color: #f9f9f9;
    border-radius: 10px;
}

.content_page_userlist {
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 8px;
    margin-bottom: 6px;
    border-radius: 8px;
    cursor: pointer;
}

.content_page_userlist:hover {
    background-color: #f9f9f9;
}

.content_sidebar_selected_userdata {
    width: 90% !important;
    margin: auto !important;
    /* margin-bottom: 24px !important; */
    padding-bottom: 24px !important;
}

.content_page_userlist img {
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 50%;
    margin-right: 8px;
    cursor: pointer;
}

.content_page_userlist_pulldown {
    margin-left: auto !important;
    width: 30px !important;
    height: 30px !important;
    filter: opacity(0.8);
}

.content_page_share_wrapper {
    width: fit-content;
    height: 32px;
    text-align: center;
    margin: auto;
    margin-top: 24px;
    margin-bottom: 140px;
    white-space: nowrap;
}

.content_page_share_btn {
    width: 280px;
    height: 56px;
    font-size: 18px;
    font-weight: 400;
    border-radius: 10px;
    border: none;
    background-color: #e9eef2;
    cursor: pointer;
}

.content_page_share_btn:hover {
    filter: brightness(0.95);
}

/* CTA */

.articles_cta_wrapper {
    margin-top: 64px;
    padding: 32px 40px;
    background-color: #FFF8E4;
    border-radius: 8px;
}

.articles_cta_wrapper h2 {
    font-size: 26px;
    font-weight: 500;
    margin-top: 64px;
    margin-bottom: 16px;
}

.articles_cta_wrapper p {
    font-size: 19px;
    line-height: 1.4em;
    font-weight: 300;
    display: block;
    margin-block-start: 0.3em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.articles_cta_wrapper a {
    width: fit-content;
    padding: 12px 24px;
    border: 1px solid rgba(0,0,0,0.2);
    background-color: #ffffff;
    border-radius: 24px;
    text-decoration: none !important;
    color: #353535;
    margin-top: 12px;
    display: block;
    box-shadow: rgb(0 0 0 / 25%) 0px 2px 2px 0px;
    user-select: none;
}

.articles_cta_wrapper a:hover {
    filter: brightness(0.98);
}

.content_page_cta_wrapper {
    width: auto;
    padding: 40px;
    text-align: center;
    border-radius: 8px;
    margin: auto;
    background: linear-gradient(120deg, #141226 10%, #000eff 100%);
}

.content_page_cta_tile {
    font-size: 28px;
    text-align: center;
    line-height: 1.5em;
    font-weight: 500;
    color: white;
}

.content_page_cta_desc {
    margin-top: 16px;
    font-size: 17px;
    text-align: center;
    line-height: 1.5em;
    color: white;
}

.content_page_cta_proms {
    width: fit-content;
    padding: 0px;
    margin: auto;
    margin-top: 32px;
}

.content_page_cta_proms li {
    list-style-type: none;
    display: flex;
    justify-content: left;
    align-items: center;
    margin-bottom: 4px;
    font-size: 15px;
    color: white;
}

.content_page_cta_proms li svg {
    margin-right: 8px;
    height: 12px;
    user-select: none;
}

/* Install Btn */

.about_install_wrapper {
    text-align: center;
    margin: auto;
    margin-top: 32px;
}

.about_install_btn {
    height: 56px;
    margin-right: 8px;
}

/* Bookmark Prompt Popup */

.bookmark_prompt_popup_container {
    position: fixed;
    top: 10%;
    right: 5%;
    width: 240px;
    box-shadow: rgb(0 0 0 / 25%) 0px 2px 16px;
    padding: 20px 24px 18px 60px;
    background-color: #FFFFFF;
    border-radius: 4px;
    text-align: left;
    display: inline-block;
    border-left: 4px solid rgb(42, 128, 255);

    animation-duration: 0.5s;
    animation-delay: 0.5s;
    animation-fill-mode: backwards;
    animation-name: animate-pop;

}

@keyframes animate-pop {
    0% {
        opacity: 0;
        transform: scale(0.5, 0.5);
    }
    100% {
        opacity: 1;
        transform: scale(1, 1);
    }
}

.bookmark_prompt_icon {
    position: absolute;
    top: 18px;
    left: 16px;
    font-size: 28px;
}

.bookmark_prompt_close_btn {
    position: absolute;
    top: 6px;
    right: 6px;
    font-size: 24px;
    font-weight: 100;
    user-select: none;
    cursor: pointer;
    color: gray;
    border-radius: 20px;
    width: 24px;
    height: 24px;
    line-height: 18px;
    display: flex;
    justify-content: center;
}

.bookmark_prompt_popup_container h3 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

.bookmark_prompt_popup_container h3::before {
    content: "#Glasp Pro Tip";
    display: block;
    color: rgb(42, 128, 255);
    margin-top: 4px;
    margin-bottom: 5px;
    font-size: 13px;
}

.bookmark_prompt_popup_container p {
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 12px;
}

.bookmark_prompt_popup_container strong {
    font-weight: 500;
}


.bookmark_prompt_pocket {
    display: flex;
    align-items: center;
    gap: 14px;
    font-weight: 300;
    margin-bottom: 8px;
}

.bookmark_prompt_pocket a {
    display: flex;
    gap: 6px;
    justify-content: center;
    align-items: center;
    font-weight: 300;
    font-size: 13px;
    text-decoration: none;
    border: 1px solid rgba(0,0,0,0.2);
    padding: 3px 10px 3px 6px;
    border-radius: 4px;
    cursor: pointer;
    background-color: #f2f2f2;
    user-select: none;
}

.bookmark_prompt_pocket a:hover {
    filter: brightness(0.97);
}

.bookmark_prompt_pocket a img {
    width: 16px;
    height: auto;
}

.bookmark_prompt_popup_container hr {
    width: 20%;
    margin-top: 16px;
    border: none;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.bookmark_prompt_footer {
    font-size: 11px !important;
    font-style: italic !important;
    font-weight: 300 !important;
    color: gray !important;
    margin: 8px 0 !important;
}


/* Width less than 900px */

@media (max-width: 900px) {

    /* Content Page - Domain Search */

    .content_page_domain_card_wrapper {
        width: 680px;
    }

    .content_page_domain_card_padding {
        padding: 0 20px;
    }

    .grid-sizer {
        width: 50%;
    }

    .grid-item {
        margin-bottom: 16px;
    }

}

/* Width less than 576px */

@media (max-width: 576px) {

    .content_page_main {
        width: 100%;
    }

    .content_page_meta_wrapper {
        height: 120px;
        width: 96%;
    }

    .content_page_meta_title_wrapper {
        padding: 10px;
        width: 60%;
    }

    .content_page_section_title {
        font-size: 22px;
    }

    .content_page_meta_thumbnail {
        height: 120px;
        width: 120px;
    }

    .content_page_meta_title {
        font-size: 16px;
        max-height: 2.4em;
    }

    .content_page_meta_url {
        font-size: 12px;
    }

    .content_page_cta_wrapper {
        border-radius: 0px;
    }

    .content_page_meta_openlink {
        display: none;
    }

    /* Content Page - Domain Search */

    .content_page_domain_card_wrapper {
        width: 370px;
    }

    .content_page_domain_card_padding {
        padding: 0 20px;
    }

    .grid-sizer {
        width: 100%;
    }

    .grid-item {
        width: 100%;
        margin-bottom: 16px;
    }

    .content_page_domain_card_img_div {
        max-width: 100%;
    }

    .content_page_domain_card_img {
        max-width: 100%;
    }

    .content_page_topic_wrapper {
        width: 100%;
        gap: 10px;
    }

    .content_page_topic_word {
        font-size: 13px;
        padding: 6px 10px;
    }

    /* Content Author Info */

    .content_page_author_wrapper {
        width: 100%;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .content_page_author_container {
        margin: 0 20px;
    }

    .content_page_author_img {
        width: 100px;
        height: 100px;
    }

    .content_page_author_info {
        margin-left: 20px;
    }

    .content_page_author_name_wrapper {
        margin-top: 8px;
    }

    .content_page_author_name {
        font-size: 22px;
    }

    .content_page_author_verification {
        height: 18px !important;
        width: 18px !important;
    }

    .content_page_reserved_popup {
        left: -350%;
    }

    .content_page_exlore_suggestion_wrapper {
        gap: 6px;
        margin-top: 24px;
        grid-template-columns: auto auto auto auto auto auto;
    }

    .content_page_exlore_suggestion_wrapper img {
        width: 48px;
        height: 48px;
    }


    /* ^^^^ Content Author Info ^^^^ */

    .bookmark_prompt_popup_container {
        top: 30%;
        right: 6%;
    }


}